'#edges': 135
'#faces': 75394
'#norms': 39771
'#parts': 3
'#points': 89
'#sharp': 118
'#surfs': 55
'#verts': 37703
bbox: [-38.10012551120819, -25.400125511208184, -76.20012551120819, 38.10012551120819,
  25.400125511208184, -61.21387448879181, 76.20025102241638, 50.80025102241637, 14.986251022416376]
curves: [Circle, BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Circle, BSpline, Circle, Circle, BSpline, Line,
  Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  BSpline, Circle, Circle, BSpline]
diag: 92.7994152973318
gaus_curv: 0.0
max_length: 0.0009279941529733182
mean_curv: -4.9209688865221795
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00971300/00971300_7689412fa5510bee6a1e6232_step_000.step
surface: 7.824604625955124e-11
surfs: [Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane]
tolerance: 9.27994152973318e-06
volume: 7.824602097640923e-11
